Support - ZKTeco Europe Knowledgebase

New PULL SDK Version available. (IMPORTANT!!!)

Hello Everybody

 

there is a new PULL SDK version that is necessary to connect with all controllers produced from middle of 2016.

 

This new SDK is also compatible with previous controllers.

 

Please download it and replace the libraries in System32 or SYSWOW64

 

New controllers can not communicate with previous Pull SDK.

 

Regards 

Attachments:
pullsdk2.2.0.210-2016.8.zip pullsdk2.2.0.210-2016.8.zip

Was this article helpful?  yes no

Related articles

Article ID: 59
Category: SDK
Date added: 22/09/2016 08:06:49
Views: 6282
Rating (Votes): Article rated 4.0/5.0 (39)

Go back